/* CSS Document */

body,html {
margin: 0;
font-family: Verdana,sans-serif;
background-image:url(../images/bg.png);
background-repeat:repeat;
font-size:12px;
color:#666;
font-family:Arial, Helvetica, sans-serif;
}

img{border: none;}

h1{
	font-size:30px;
	font-family: "3stylers";
	font-weight:normal;
	color:#1768a3;
	margin-left:20px;
}

h2{
	font-size:24px;
	font-family: "3stylers";
	font-weight:normal;
	color:#1768a3;
	margin-left:20px;
}

h3{
	font-size:18px;
	font-family: "3stylers";
	font-weight:normal;
	margin-top:0px;
}

h4{
	font-size:18px;
	font-family: "3stylers";
	font-weight:normal;
	color:#1768a3;
	margin-top:0px;
}



p{
	text-align:justify;
}

.font-size{
	font-size:12px;
	text-align:right;
	width:120px;
	}

.content-big{
	font-size:16px;
	font-family: "3stylers";
	font-weight:normal;
	color:#666;
	margin-left: 38px;
	margin-right: 38px;
	margin-top:0px;
	padding-top:10px;
}

.content-margin{
	margin-left:38px;
	margin-right:38px;
}

.cytat{
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	margin-left:50px;
	width:230px;
	text-align:justify;
	}

.module-p{
	margin-left:25px;
	width:280px;
	text-align:justify;
}


.button-blue{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#58beeb', endColorstr='#3c8aad');
	background: -webkit-gradient(linear, left top, left bottom, from(#58beeb), to(#3c8aad));
	background: -moz-linear-gradient(top,  #58beeb,  #3c8aad);
	background-image: -o-linear-gradient(rgb(88,190,235),rgb(60,138,173));
	border: 1px solid #246e8d;
	padding:4px 30px;
	margin-right:5px;
	color:#fff;
	font-family: "3stylers";
	cursor:pointer;
}

.button-gray{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7d7d7', endColorstr='#3ff');
	background: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#fff));
	background: -moz-linear-gradient(top,  #d7d7d7,  #fff);
	background-image: -o-linear-gradient(top, #d7d7d7, #fff);
	border: 1px solid #cdcdcd;
	padding:4px 3px;
	margin-right:5px;
	color:#0e4c78;
	font-family: "3stylers";
	list-style:none;
	cursor:pointer;
}

.button-gray:hover{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#58beeb', endColorstr='#3c8aad');
	background: -webkit-gradient(linear, left top, left bottom, from(#58beeb), to(#3c8aad));
	background: -moz-linear-gradient(top,  #58beeb,  #3c8aad);
	background-image: -o-linear-gradient(top, #58beeb, #3c8aad);
	}

.link{
	font-family: "3stylers";
	color:#00a8ff;
	text-decoration:none;
}


@font-face {
    font-family: "3stylers";
    src: url(../fonts/helveticaneueltcom-cn.eot) format("eot");
	src: url(../fonts/helveticaneueltcom-cn.ttf) format("truetype");
}




#top {
	width: 100%; 
	background-image:url(../images/bg-top.png);
	background-repeat:repeat-x;
	height:60px;
}
#top-container {
	width: 990px; 
	height:60px;
	margin:auto;
}

#top-logo {

	height:60px;
	width:250px;
	float:left;
	margin-left:17px;
}
#top-menu {
	float:right;
}

.navigation{
	display:block;
	float:right; 
	margin:auto;
	padding:0;
	
}

#top-menu ul li {
	display:block;
	float:left;
	margin:0;

	
	}

#top-menu ul li.active {
	display:block;
	float:left;
	margin:0;
	border-top: 4px solid #D1E5F4;
	background:#50afd9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#58beeb', endColorstr='#3c8aad');
	background: -webkit-gradient(linear, left top, left bottom, from(#58beeb), to(#3c8aad));
	background: -moz-linear-gradient(top,  #58beeb,  #3c8aad);
	background-image: -o-linear-gradient(top, #58beeb, #3c8aad);
	}

#top-menu ul.navigation li a {
	display:block;
	font-size:16px;
	font-family: "3stylers";
	text-decoration:none;
	color:#ccc;
	padding:20px 21px;
	}

#top-menu ul.navigation li.active a {
	display:block;
	font-size:16px;
	font-family: "3stylers";
	text-decoration:none;
	color:#fff;
	padding:16px 21px 20px 21px;
	}

#top-menu ul li:hover {
	display:block;
	float:left;
	border-top: 4px solid #D1E5F4;
	background:#50afd9;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3399ccb', endColorstr='#3880a1');
	background: -webkit-gradient(linear, left top, left bottom, from(#3399cc), to(#3880a1));
	background: -moz-linear-gradient(top,  #3399cc,  #3880a1);
	background-image: -o-linear-gradient(top, #3399ccb, #3880a1);
	max-height:56px;
	}


#top-menu ul.navigation li:hover a {
	display:block;
	font-size:16px;
	font-family: "3stylers";
	text-decoration:none;
	color:#fff;
	padding:16px 21px 20px 21px;
	}

#top-zamow{
	height:56px;
	width:140px;
	float:right;
	border-top: 4px solid #D1E5F4;
	border-bottom: 1px solid #cdcdcd;
	background:#d7d7d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#d7d7d7), to(#fff));
	background: -moz-linear-gradient(top,  #d7d7d7,  #fff);
	background-image: -o-linear-gradient(top, #d7d7d7, #fff);
	}

#top-zamow:hover{
	height:56px;
	width:140px;
	float:right;
	border-top: 4px solid #D1E5F4;
	border-bottom: 1px solid #cdcdcd;
	background:#d7d7d7;
	background: -webkit-gradient(linear, left top, left bottom, from(#3399cc), to(#3880a1));
	background: -moz-linear-gradient(top,  #3399cc,  #3880a1);
	background-image: -o-linear-gradient(top, #3399ccb, #3880a1);
	border-bottom:solid 1px #fff;
	}


.top-zamow-txt {
	display:block;
	font-size:16px;
	font-family: "3stylers";
	text-decoration:none;
	color:#4d7591;
	padding:16px 21px;
	cursor:pointer;
}

.top-zamow-txt:hover {
	display:block;
	font-size:16px;
	font-family: "3stylers";
	text-decoration:none;
	color:#fff;
	padding:16px 21px;
	cursor:pointer;
}

#content-container {
	clear:both;
	width: 990px;
	margin:0px auto;
	overflow:auto visible;
}

#slider{
	background-image:url(../images/slider-bg.jpg);
	width:990px;
	height:323px;
}

#slider2{
	background-image:url(../images/slider-bg.jpg);
	width:990px;
	height:323px;
}

#slider-main{
	height:228px;
	width:420px;
	float:left;
	margin-top:72px;
}



.hide{
	display:none;
}

.slider-logo{
	width:67px;
	height:67px;
	float:left;
	padding-top:8px;
	}
.slider-title{
	height:67px;
	float:left;
}
.slider-content{
	width:100%;
	padding-top:70px;
	margin-left:88px;
	width:332px;
}

#slider-menu{
	height:220px;
	width:200px;
	float:right;
	margin-top:90px;
}

#index-content{
	width:990px;
	position:relative;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeff2');
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeff2));
	background: -moz-linear-gradient(top,  #fff,  #eaeff2);
	background-image: -o-linear-gradient(top, #fff, #eaeff2);
}

.module{
	width:324px;
	float:left;
}

.module-wbg{
	width:330px;
	float:left;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeff2');
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeff2));
	background: -moz-linear-gradient(top,  #fff,  #eaeff2);
	background-image: -o-linear-gradient(top, #fff, #eaeff2);
}


#line{
	width:100%;
	height:2px;
	background-color: #1a70af;
}

#footer1{
	width:100%;
	height:133px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeff2');
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeff2));
	background: -moz-linear-gradient(top,  #fff,  #eaeff2);
	background-image: -o-linear-gradient(top, #fff, #eaeff2);
}

#zaufali{
	width:990px;
	height:133px;
	margin:auto;
	position:relative;
}

#zaufali1{
	float:left;
	padding-left:20px;
	padding-top:60px;
	widht:136px;
}

#zaufali2{
	float:right;
	padding-right:60px;
	widht:854px;
}

#footer-line{
	width:990px;
	height:1px;
	margin:auto;
	position:relative;
	background-image:url(../images/footer-line.png);

}

#footer2{
	width:990px;
	height:70px;
	margin:auto;
	position:relative;
}

#footer-logo{
	float:left;
	width:130px;
	height:70px;
}
#footer-copy{
	float:left;
	padding-left:10px;
	padding-top:20px;
	width:240px;
	height:70px;
}

.copy{
	font-size:11px;
	color:#a1afb8;
}

#footer-menu{
	float:right;
	width:500px;
	height:70px;
}

#footer-menu ul li {
	display:block;
	float:left;
	margin:0;
	padding:28px 14px;
	
	}


#footer-menu ul.navigation li a {
	font-size:14px;
	font-family: "3stylers";
	text-decoration:none;
	color:#666;
	}

#two-col{

	width:990px;
	min-height:243px;
	overflow:auto;
}
	
#left-col{
	padding-top:193px;
	float:left;
	width:330px;
	min-height:243px;
}
#right-col{
	float:left;
	width:660px;
	min-height:243px;
	background-image:url(../images/right-banner.jpg);
	background-repeat:no-repeat;
}

.usluga-heading{
	width:660px;
	height:243px;
	display:none;
}


.h1usluga{
	font-size:36px;
	font-family: "3stylers";
	font-weight:normal;
	color:#1768a3;
	margin:0;
	padding-top:85px;
	padding-left:40px;
}
.h2usluga{
	font-size:18px;
	font-family: "3stylers";
	font-weight:normal;
	color:#666;
	margin:0;
	padding-top:5px;
	padding-left:40px;
}



.usluga-content{
	width:630px;
	display:none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeff2');
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeff2));
	background: -moz-linear-gradient(top,  #fff,  #eaeff2);
	background-image: -o-linear-gradient(top, #fff, #eaeff2);
	margin: 0;
	padding: 15px;
}

usluga content p{
	text-align:justify;
	tex-color:green;
}

#usluga-menu-top{
	height: 40px;
	background-image:url(../images/usluga-menu.png);
	background-repeat:repeat;
	font-size:24px;
	font-family: "3stylers";
	font-weight:normal;
	color:#fff;
	padding-left:30px;
	padding-top:10px;
	
}

.left-button{
	width: 105px;
	display:block;
	float:left;
}

.m-usluga{
	margin-right:10px;
	font-family:'3stylers';
}
.m-usluga li {
	list-style:none;
	margin:2px;
}


.m-uslugi li{
	display:table;
	width:250px;
	list-style:none;
	padding:7px;
	border-top: 1px solid #dbe5ea;
}

.m-uslugi li:hover{
	display:table;
	width:250px;
	padding:7px;
	border-top: 1px solid #dbe5ea;
	background-color:#dbe5ea;
	cursor:pointer;
}

.module-ref{
	float:left;
	width:159px;
	height:250px;
	text-align:justify;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;

	
}
#reff1 {
	padding-left: 15px;
	padding-right: 15px;
	}
.logo-ref{
	float:left;
	width:133px;
	height:250px;
	float:left;
	}

	
.h1zamow{
	font-size:36px;
	font-family: "3stylers";
	font-weight:normal;
	color:#1768a3;
	margin:0;
	padding-top:20px;
	padding-left:40px;
	padding-bottom:10px;
}

.form-content{
	width:660px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeff2');
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeff2));
	background: -moz-linear-gradient(top,  #fff,  #eaeff2);
	background-image: -o-linear-gradient(top, #fff, #eaeff2);
	margin:0px;
}

.form-div-out{
	width:100%;
	border-bottom:solid;
	border-color:#dbe5ea;
	border-width:1px;

		
}

.font-margin{
	margin-left:38px;
	margin-right:38px;
	border:none;
	margin-top:5px;
}

.left{
	text-align:left;
	vertical-align:middle;
	font-size:20px;
	font-family: "3stylers";
	font-weight:normal;
	color:#1768a3;}

.right{
text-align:right;
float:right;
}

#two-col2{

	width:990px;
	min-height:244px;
	overflow:auto;
	background-image:url(../images/right-banner.jpg);
	background-repeat:no-repeat;
	background-position:right top;
}

#left-col2{
	margin-top:193px;
	float:left;
	width:330px;
	min-height:243px;
}
#right-col2{
	float:left;
	width:660px;
	min-height:243px;
}

.required{
	float:left;	
	border: 1px solid #dadada;
	width:240px;
	height:20px;
	background-color:#ececec;
	color:#1768a3;
	margin-bottom:4px;
}

.error{
	
	font-size:12px;
	color:red;

}

.error1{
	font-size:10px;
	color:red;
	margin-left:5px;
	float:left;	
	height:20px;
	margin-top:3px;
	vertical-align:middle;

}


.usluga-content ul{
	padding-left:54px;
	padding-right:36px;
}

.h1artykul{
	font-size:36px;
	font-family: "3stylers";
	font-weight:normal;
	color:#1768a3;
	margin:0;
	padding-top:20px;
	padding-left:40px;
	padding-right: 38px;
}

.artykul-img{
	clear:both;
	background-color:#fff;
	padding:2px;
	border:solid 1px #A1AFB8 !important;
}

.artykul-ul{
	float:left;
	text-decoration:none;
	list-style-image: url("../images/square.png");
	padding-left:62px !important;
	width:220px;
	margin-bottom:24px;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.footer-left-box {
	width:412px; 
	padding-top: 45px;
}

.footer-right-box {
	width:412px; 
	padding-top: 45px;
}

.footer-mid-box {
	width:116px;
	padding-top: 23px;
}

//.back-issues a:last-child{display:none;}
